{
   "name": "@hibas123/openauth-views-v1",
   "main": "index.js",
   "author": "Fabian Stamm <dev@fabianstamm.de>",
   "license": "MIT",
   "scripts": {
      "build": "node build.js",
      "watch": "node build.js watch"
   },
   "dependencies": {
      "handlebars": "^4.7.7"
   },
   "devDependencies": {
      "@material/button": "^5.1.0",
      "@material/form-field": "^5.1.0",
      "@material/radio": "^5.1.0",
      "chokidar": "^3.5.3",
      "gzip-size": "^6.0.0",
      "html-minifier": "^4.0.0",
      "preact": "^10.13.2",
      "rollup": "^3.20.2",
      "rollup-plugin-includepaths": "^0.2.4",
      "rollup-plugin-node-resolve": "^5.2.0",
      "rollup-plugin-typescript2": "^0.34.1",
      "sass": "^1.61.0",
      "typescript": "^5.0.4"
   }
}
